[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: binNMU for recoll

On 2007-06-15, Olly Betts <olly@survex.com> wrote:
> recoll needs a binNMU to get rebuilt against xapian-core 1.0.1-1
> because the shlib version has increased - the shared library package is
> now libxapian15 not libxapian13.

This binNMU is still required, and is now blocking the migration of
xapian-core 1.0.1-1 and dependent packages to testing.

(The only other thing blocking migration seems to be that the binary
package php4-xapian needs to be dropped).


Reply to: